BANK KALTENG Bugs - Feature #3056

[ESS-Travel] pembuatan validasi untuk submit pengajuan jika kolom kosong.

09/09/2024 06:02 PM - Muhammad Bintar
Status: QA Test Start date:

Priority: Normal Due date:

Assignee: Muhammad Bintar % Done:

Category: Estimated time:

Target version: Spent time:

Description

dear tim developer mohon support nya untuk membuatkan validasi pada saat submit, dimana:

Jika ada data yang kosong, maka tampilkan validasi "travel route, travel cost dan travel accomodation wajib diisi dengan lengkap
History

#1 - 09/11/2024 10:50 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/12/2024 09:27 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :

bizproc (beforesubmit)

messagecatalog(TRV106 & TRV105)
